address, body, div, dl, dd, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, html, p, ol, ul {
    margin: 0;
    padding: 0;
}
html, body {
    height: 100%;
}
body {
    /*background: #ffedce url(/img/headers/img_h_day.jpg) 0 0 no-repeat;*/
    background: #ffedce;
    color: #000;
    font: 70% arial, sans-serif;
    min-width: 1000px;
}
a {
    color: #039;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a img {
    border: 0;
}
li {
    list-style: none;
}
#right .also {
    background: url(/img/icon_d_arr_15x13.png) 0 4px no-repeat;
    color: #2d5fab;
    font-weight: bold;
    font-size: 1.2em;
    margin: .3em 0;
    padding: 0 0 0 19px;
    position: relative;
}
.archive {
    font-size: 1.1em;
    margin: 0 35px 0 48px;
}
.banners {
    text-align: center;
}
.blk_l {
    overflow: hidden;
    margin: 0 15px 0 0;
    position: relative;
}
.blk_l .title_plate h2 {
    font-size: 14px !important;
    font-weight: bold !important;
}
.block_blue {
    height: 69px;
    margin: 0 0 16px 4px;
    overflow: hidden;
    position: relative;
    width: 250px;
}
.block_blue fieldset {
    border-width: 0;
    position: relative;
    z-index: 1;
}
.block_blue fieldset legend {
    display: none;
}
.block_blue .bg {
    background: url(/img/block_blue.png) 0 0 no-repeat;
    height: 69px;
    left: 0;
    position: absolute;
    top: 0;
    width: 250px;
}
#right .block_blue {
    margin: 0 0 16px 24px;
}
.block_i {
    background: url(/img/block_i_l.png) 0 0 repeat-y;
    margin: 16px 0 20px;
    position: relative;
}
#hits_block .block_i {
    background: url(/img/block_i_l_hits.png) 0 0 repeat-y;
    margin-bottom: 0;
}
.block_i_bot {
    bottom: -16px;
    height: 16px;
    left: 0;
    position: absolute;
    width: 100%;
}
.block_i_bot .corn_b_l {
    background: url(/img/corn_block_i_b_l.png) 0 0 no-repeat;
    height: 16px;
    left: -5px;
    position: absolute;
    top: 0;
    width: 16px;
}
.block_i_bot .corn_b_r {
    background: url(/img/corn_block_i_b_r.png) 0 0 no-repeat;
    height: 16px;
    left: -11px;
    margin-left: 100%;
    position: absolute;
    top: 0;
    width: 16px;
}
.block_i_bot_b {
    background: url(/img/block_i_bot.png) 0 0 repeat-x;
    height: 16px;
    margin: 0 11px;
    position: relative;
}
.block_i_inner {
    background: url(/img/block_i_r.png) 100% 0 repeat-y;
    position: relative;
}
#hits_block .block_i_inner {
    background: url(/img/block_i_r_hits.png) 100% 0 repeat-y;
}
.block_i_main {
    background: #fbf2d9 url(/img/block_i_main.png) 0 100% repeat-x;
    margin: 0 5px;
    min-height: 352px;
    position: relative;
}
#hits_block .block_i_main {
    background: #fbf2d9 url(/img/block_list_new.png) 0 100% repeat-x;
    min-height: 297px;
}
.block_i_top {
    height: 16px;
    left: 0;
    position: absolute;
    top: -16px;
    width: 100%;
}
.block_i_top .corn_t_l {
    background: url(/img/corn_block_i_t_l.png) 0 0 no-repeat;
    height: 16px;
    left: -5px;
    position: absolute;
    top: 0;
    width: 16px;
}
.block_i_top .corn_t_r {
    background: url(/img/corn_block_i_t_r.png) 0 0 no-repeat;
    height: 16px;
    left: -11px;
    margin-left: 100%;
    position: absolute;
    top: 0;
    width: 16px;
}
.block_i_top_t {
    background: url(/img/block_i_top.png) 0 0 repeat-x;
    height: 16px;
    margin: 0 11px;
    position: relative;
}
.block_list {
    /*background: #fbf2d8 url(/img/block_list.png) 0 0 repeat-y;
    margin: 18px auto 0;
    min-height: 297px;
    position: relative;
    width: 240px;*/
}
.block_list h3 {
    color: #1f3695;
    border-bottom: 1px solid #e4bb70;
    font-size: 1.4em;
    line-height: 1em;
    margin: 0 60px 10px 19px;
    padding: 0 0 3px 26px;
    position: relative;
    z-index: 1;
}
.block_list h4 {
    color: #000;
    font-size: 1.1em;
    margin: 1em 20px .6em 20px;
    position: relative;
    z-index: 1;
}
.block_list h4 a {
    color: #000;
    text-decoration: none;
}
.block_list h4 a:hover {
    color: #039;
}
.block_list p {
    position: relative;
    z-index: 1;
}
#hits_block .block_list ul {
    margin: 0 15px 0 4px;
    position: relative;
    z-index: 1;
}
#hits_block .block_list ul li {
    /*background: url(/img/icon_r_2arr_6x5.png) 0 .5em no-repeat;*/
    float: none;
    font-size: 1.1em;
    margin: 0 0 .3em;
    padding: 0 0 0 16px;
    position: relative;
    width: auto;
}
.block_list .link, .block_list p {
    font-size: 1.1em;
    margin: 5px 20px 0;
}
.block_list_b {
    background: url(/img/block_list_b.png) 0 0 no-repeat;
    bottom: -18px;
    height: 18px;
    left: 0;
    position: absolute;
    width: 240px;
}
.block_list_b_b {
    background: url(/img/block_list_b_b.jpg) 0 0 no-repeat;
    bottom: 0;
    height: 297px;
    left: 0;
    position: absolute;
    width: 240px;
}
.block_list_t {
    background: url(/img/block_list_t.png) 0 0 no-repeat;
    height: 18px;
    left: 0;
    position: absolute;
    top: -18px;
    width: 240px;
}
.block_sand {
    background: url(/img/block_sand.png) 0 0 repeat-y;
    min-height: 51px;
    position: relative;
    width: 253px;
}
.block_sand_b {
    background: url(/img/block_sand_b.png) 0 0 no-repeat;
    bottom: -19px;
    height: 19px;
    left: 0;
    position: absolute;
    width: 253px;
}
.block_sand_bot {
    background: url(/img/block_sand_bot.jpg) 0 0 no-repeat;
    bottom: 0;
    height: 51px;
    left: 0;
    position: absolute;
    width: 253px;
}
.block_sand_i {
    color: #000;
    font: 1.1em tahoma;
    margin: 0 22px 0 29px;
    position: relative;
    z-index: 1;
}
.block_sand_i a:hover {
    color: #1f3695;
}
.block_sand_i_t {
    margin: 0 0 0.3em 0;
    position: relative;
}
.block_sand_i .date {
    text-align: right;
}
.block_sand_i .date {
    border-top: 1px solid #eebe65;
    margin: 0 0 0 0;
    padding: 2px 0 0;
}
.block_sand_t {
    background: url(/img/block_sand_t.png) 0 0 no-repeat;
    height: 19px;
    left: 0;
    position: absolute;
    top: -19px;
    width: 253px;
}
.block_w_242 {
    background: #fff4e2 url(/img/block_w_242.png) 0 0 repeat-y;
    margin: 17px 0;
    position: relative;
    width: 242px;
}
.block_w_242_b {
    background: url(/img/block_w_242_b.png) 0 0 no-repeat;
    bottom: -17px;
    height: 17px;
    left: 0;
    position: absolute;
    width: 242px;
}
.block_w_242_t {
    background: url(/img/block_w_242_t.png) 0 0 no-repeat;
    height: 17px;
    left: 0;
    position: absolute;
    top: -17px;
    width: 242px;
}
.hot .block_sand_t div {
    background: url(/img/img_des_1_a.gif) 0 0 no-repeat;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px;
}
.new .block_sand_t div {
    background: url(/img/img_des_1.png) 0 0 no-repeat;
    height: 17px;
    left: 0;
    position: absolute;
    top: 0;
    width: 18px;
}
.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    padding: 0;
    visibility: hidden;
    width: 0;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.content {
    position: relative;
    overflow-x: auto;
    overflow-y: hidden;
}
.content h1 {
    color: #000 !important;
    font: bold 1.8em arial, sans-serif;
    font-weight: normal;
    margin:1em 0 .8em 0;
}
.content h2 {
    border-bottom: 1px solid #aaa;
    color: #000;
    font: normal 1.5em arial, sans-serif;
    margin:1em 0 .8em 0;
}
.content h3 {
    color: #000;
    font: bold 1.3em arial, sans-serif;
    margin:1em 0 .8em 0;
}
.content h4 {
    color: #000;
    font-size: 1.1em;
    margin:1em 0 .8em 0;
}
.content h5 {
    color: #000;
    font-size: 1.0em;
    margin:1em 0 .8em 0;
}
.content h6 {
    color: #000;
    font-size: 0.8em;
    margin:1em 0 .8em 0;
}
.content img {
    border: 5px solid #fff;
}
.content img.left {
    float: left;
    margin: 0 15px 5px 0;
}
.content img.right {
    float: right;
    margin: 0 0 5px 15px;
}
.content ol {
    margin: 0 0 25px 20px;
    position: relative;
}
.content ol li {
    font-size: 1.1em;
    list-style-type: decimal;
    margin: 0 0 .5em 0;
    position: relative;
}
.content ol li ol {
    margin: .5em 0 0 40px;
    position: relative;
}
.content ol li ol li {
    list-style-type: lower-latin;
    font-size: 1em;
    position: relative;
}
.content ol li ol li ol li {
    list-style-type: upper-roman;
}
.content table {
    border: 1px dotted #aaa;
    border-width: 1px 0 0 1px;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 0 0 25px;
    font-size:1.3em;
}
.content table table {
    font-size: 1em;
}
.content table td {
    border: 1px dotted #aaa;
    border-width: 0 1px 1px 0;
    font-size: 1em;
    padding: 9px;
    vertical-align: top;
}
.content table td table td {
    font-size: 1em;
}
.content table th, .content table thead td {
    background: #f6dda6;
    border: 1px dotted #aaa;
    border-width: 0 1px 1px 0;
    color: #ac5900;
    font-size: 1.1em;
    padding: 9px;
    vertical-align: top;
}
.content table th table th, .content table thead td table thead td {
    font-size: 1em;
}
.content table p {
    font-size: 1em;
    margin: 0;
}
.content table .even {
    background: #fbe7be;
}
.content table .odd {
    background: #ffedce;
}
.content table.noborder, .content table.noborder table, .content table.noborder td, .content table.noborder th {
    border-width: 0;
}
.content ul {
    margin: 0 0 1em 20px;
    position: relative;
}
.content ul li {
    background: url(/img/icon_bullet_5x5.png) 0 .5em no-repeat;
    font-size: 1.1em;
    margin: 0 0 .5em 0;
    padding: 0 0 0 9px;
    position: relative;
}
.content ul li ul {
    margin: .5em 0 0 20px;
    position: relative;
}
.content ul li ul li {
    background: url(/img/icon_bullet_5x5.png) 0 .5em no-repeat;
    font-size: 1em;
}
.content .author, .content .author0 {
    background: #ffe4b5;
    color: #6e6e6e;
    font-weight: bold;
    margin: 0 0 15px 40%;
    padding: 0 15px 10px 15px;
}
.content .epigraph {
    background: #ffe4b5;
    color: #6e6e6e;
    margin: 0 0 0 40%;
    padding: 10px 15px .4em 15px;
}
.content .form {
    margin: 0 0 25px;
    position: relative;
}
.content .form table {
    border-width: 0;
    margin: 20px 0 0;
    overflow: hidden;
}
.content .form td {
    border-width: 0;
    padding: 0 4px 5px 0;
}
.content .form .label {
    color: #2d5fab;
    font-weight: bold;
    text-align: right;
}
.content .form input.text {
    background: #f8eede;
    border: 1px solid #ffbf56;
    padding: 3px 2px;
    width: 274px;
}
.content .form input.check {
    background: #f8eede;
    border: 1px solid #ffbf56;
    margin: 0 5px 3px 0;
    vertical-align: middle;
}
.content .form select.select {
    background: #f8eede;
    border: 1px solid #ffbf56;
    width: 282px;
}
.content .form textarea.textarea {
    background: #f8eede;
    border: 1px solid #ffbf56;
    font: 1em arial, sans-serif;
    height: 110px;
    padding: 2px;
    width: 276px;
}
.content .form button {
    background: none;
    border-width: 0;
    margin: 0 1px 0 0;
    padding: 0;
}
.content .form .submit {
    text-align: center;
}
.content .form .submit button {
    width: 146px;
}
.content .form button.reset {
    width: 143px;
}
.content .form button img {
    border-width: 0;
    display: block;
    margin: 0;
    padding: 0;
}
.content .form .notice {
    border-top: 1px dotted #aaa;
    font-size: 1.1em;
    padding: 3px 0 0;
}
.content .form .require {
    color: #d00000;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 0 4px;
    position: relative;
    top: -4px;
}
.content .form .notice .require {
    padding: 0;
    top: 0;
}
.content .important {
    border-left: 2px solid #f62c0a;
    padding: 0 0 0 18px;
}
.content .pages {
    margin: 25px 0 5px;
    position: relative;
}
.content .pages li {
    background: none;
    color: #2d5fab;
    display: inline;
    font: 1.1em verdana, sans-serif;
    margin: 0;
    padding: 0 1px;
}
.content .pages .pages_a {
    font-weight: bold;
}
.content .pages_nav {
    margin: 0 0 15px;
    position: relative;
}
.content .pages_nav li {
    background: none;
    color: #2d5fab;
    display: inline;
    font: 1.1em verdana, sans-serif;
    margin: 0;
    padding: 0 1px;
}
.fix {
    color: #ffedce;
    line-height: 1px;
    position: relative;
}
.iepng a {
    position: relative;
}
.l_block {
    float: left;
    position: relative;
    width: 241px;
}
#left .l_block {
    float: none;
    width: auto;
}
.m_right {
    margin: 0 10px 10px 21px;
    position: relative;
}
.m_right li {
    color: #1f3695;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 .4em;
    position: relative;
}
.m_right li a {
    color: #1f3695;
}
.m_right li ul {
    margin: 0 0 0 7px;
    position: relative;
}
.m_right li ul li {
    background: url(/img/icon_bullet_5x5.png) 0 .4em no-repeat;
    font-size: 1em;
    font-weight: normal;
    padding: 0 0 0 14px;
    margin: 0 0 .2em;
}
.r_block {
    margin: 0 8px 0 241px;
    position: relative;
}
.r_block_margin {
    margin: 0 8px 0 244px;
}
#i_left .title_plate, #left .title_plate {
    background: #ffb231 url(/img/title_plate.png) 0 0 repeat-x;
    color: #fffffe;
    height: 28px;
    overflow: hidden;
    position: relative;
}
#i_left .title_plate h2, #left .title_plate h2 {
    color: #fffffe;
    font: normal 18px/28px tahoma, sans-serif;
    margin: 0 0 0 15px;
}
#i_left .title_plate_l, #left .title_plate_l {
    background: url(/img/title_plate_l.png) 0 0 no-repeat;
    height: 28px;
    left: 0;
    position: absolute;
    top: 0;
    width: 2px;
    z-index: 1;
}
#i_left .title_plate_r, #left .title_plate_r {
    background: url(/img/title_plate_r.png) 0 0 no-repeat;
    height: 28px;
    left: -2px;
    margin-left: 100%;
    position: absolute;
    top: 0;
    width: 2px;
    z-index: 1;
}
#left .title_plate {
    margin-right: -1px;
}
#i_right .title_plate, #right .title_plate {
    background: #ffb231 url(/img/title_plate.png) 0 0 repeat-x;
    color: #fffffe;
    height: 28px;
    overflow: hidden;
    margin: 0 0 12px 0;
    position: relative;
}
#right .title_plate {
    margin-left: 24px;
}
#i_right .title_plate h2, #right .title_plate h2 {
    color: #fffffe;
    font: normal 18px/28px tahoma, sans-serif;
    padding: 0 0 0 10px;
}
#i_right .title_plate .des_l, #right .title_plate .des_l {
    background: url(/img/title_plate_l.png) 0 0 no-repeat;
    height: 28px;
    left: 0;
    position: absolute;
    top: 0;
    width: 2px;
}
.trainings_list {
    position: relative;
}
.trainings_list li {
    margin: 28px 0 46px;
    position: relative;
}
#right .trainings_list {
    margin: 0 0 0 26px;
}
#right .trainings_list .last {
    margin-bottom: 32px;
}
.wrapper {
/*    overflow: auto;*/
/*    position: relative;
    width: 100%;*/
}
div.wrapper {
    display:inline;
}
#body {
/*    height: 100%;*/
    position: relative;
}
#book_m_block {
    margin: 0 408px 2px 0;
    min-height: 192px;
    position: relative;
}
#book_m_block .img {
    background: url(/img/img_hand_book.jpg) 0 0 no-repeat;
    height: 114px;
    left: -140px;
    position: absolute;
    top: 34px;
    width: 126px;
}
#book_m_block .text {
    display: inline-block;
    font: 1.1em georgia, serif;
    margin: 15px 15px 0 140px;
    min-height: 115px;
    position: relative;
    z-index: 1;
}
#book_m_block .text p {
    margin: 0 0 1em;
}
#book_m_block .title_plate h2 {
    margin-right: 16px;
}
#books_block {
    background: #fefaf1;
    border: 1px solid #fee3a0;
    margin: 2px 0 0;
    position: relative;
}
#books_block ul {
    padding: 10px 0 20px;
    position: relative;
    width: 100%;
}
#books_block ul li {
    float: left;
    font: bold 1em tahoma, sans-serif;
    overflow: hidden;
    position: relative;
}
#books_block ul li .img {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 95%;
}
#books_block ul li .text {
    margin: 0 auto;
    position: relative;
    width: 92%;
}
#breadcrumbs {
    background: #ffb231 url(/img/title_plate.png) 0 0 repeat-x;
    height: 28px;
    position: relative;
}
#breadcrumbs ul {
    margin: 0 0 0 10px;
    padding: 5px 0 0;
    position: relative;
}
#breadcrumbs ul li {
    float: left;
    font-size: 1.1em;
    position: relative;
}
#breadcrumbs ul li a {
    color: #000;
}
#breadcrumbs .delim {
    padding: 0 10px 0 7px;
}
#btns_block {
    margin: 0 0 20px;
    position: relative;
}
#i_left #btns_block {
    display: none;
}
#btns_block_i {
    margin: 0 0 5px;
    position: relative;
}
#btns_block_ado {
    margin: 0 0 7px 6px;
    position: relative;
}
#i_left #btns_block_ado {
    display: none;
}
#center {
    margin: 23px 287px 0 253px;
    padding: 0 30px;
    position: relative;
}
#citate_m_block {
    background: #faebd4;
    float: right;
    margin: 0;
    position: relative;
    width: 200px;
}
#citate_m_block_inner {
    margin: 0 0 0 3px;
    min-height: 191px;
    position: relative;
}
#citate_m_block_inner dl {
    font: 1.1em georgia, serif;
    margin: 0 20px 0;
    padding: 15px 0 0;
}
#citate_m_block_inner dl dd {
    margin: 0 0 1.1em;
}
#citate_m_block_inner dl dt {
    margin: 0 0 .8em;
    text-align: right;
}
#citate_m_block_inner .title_plate h2 {
    margin-right: 16px;
    text-align: right;
}
#citate_m_block_inner .shadow {
    background: url(/img/shad_citate.jpg) 0 0 no-repeat;
    height: 160px;
    left: -16px;
    position: absolute;
    top: 28px;
    width: 16px;
}
#left #citate_m_block_inner .shadow {
    display: none;
}
#comments_block {
    margin: 20px 0 26px;
}
#comments_block h3 {
    color: #2d5fab;
    font-size: 1.3em;
    margin: 0 20px 10px;
}
#comments_block ul {
    margin: 0 20px 20px;
    position: relative;
}
#comments_block ul li {
    border-bottom: 1px solid #eebe65;
    font-size: 1.1em;
    margin: 0 0 15px;
    padding: 0 0 .2em;
    position: relative;
}
#comments_block .btns {
    margin: 0 0 0 10px;
    position: relative;
}
#comments_block .date {
    float: right;
}
#comments_block .name {
    font-weight: bold;
    margin: 0 100px 12px 0;
}
#f_copy {
    color: #1d31a4;
/*    position: absolute;*/
    float:left;
    padding-top: 17px;
    padding-left: 37px;
	padding-right: 37px;
	font-size: 1em;
}
#f_counters {
	padding: 17px;
}
#f_studio {
    color: #1d31a4;
/*    position: absolute; */
    float:right;
    padding-right: 24px;
    padding-top: 17px;
	font-size: 1em;
}
#f_studio a {
    color: #1d31a4;
}
#footer {
    background: url(/img/line_h_2px.png) 0 0 repeat-x;
    bottom: 0;
    height: 53px;
    left: 0;
/*    position: absolute; */
    width: 100%;
}
#footer a {
    text-decoration: underline;
}
#header {
    /*background: #ffedce url(/img/headers/img_h_day.jpg) 0 0 no-repeat;*/
    height: 236px;
    position: relative;
}
#hits_block {
    margin: 0 0 18px;
    position: relative;
}
#hits_block .list {
    padding: 5px 0 24px;
    position: relative;
}
#hits_block .list li {
    float: left;
    position: relative;
    width: 33%;
}
#hits_block .last {
    width: 34%;
}
#hits_block .no_padding_bot {
    padding-bottom: 0;
}
#hits_block .title_plate {
    margin-right: 8px;
}
#i_block {
    position: relative;
}
#i_left {
    margin: 0 263px 0 0;
    padding: 198px 0 0 1%;
    position: relative;
    zoom:1;
}
#i_right {
    float: right;
    position: relative;
    width: 263px;
}
#img_nkozlov {
    margin: 5px 0 10px 0;
    text-align: center;
}
#left {
    border-right: 1px solid #ffbf56;
    float: left;
    margin: 23px 0 0;
    position: relative;
    width: 253px;
}
#logo {
    left: 61px;
    position: absolute;
    top: 38px;
}
#m_service {
    position: absolute;
    right: 0;
    top: 40px;
    width: 150px;
}
#m_service li {
    float: left;
    padding: 0 18px 0 0;
    position: relative;
}
#m_top {
    height: 233px;
    overflow: hidden;
    margin: 0 0 0 -2px;
    position: relative;
    width: 256px;
}
#m_top ul {
    margin: 0 42px 0 32px;
    padding: 20px 0 0 0;
    position: relative;
    z-index: 1;
}
#m_top ul li {
    background: url(/img/icon_bullet_4x4.png) 8px 6px no-repeat;
    border-bottom: 1px solid #aebfdf;
    font: bold 15px arial, sans-serif;
    margin: 0 0 2px 0;
    padding: 0 0 2px 21px;
    position: relative;
}
#m_top ul li a {
    color: #1f3695;
    text-decoration: none;
}
#m_top ul .last {
    border-width: 0;
}
#m_top #m_top_a {
    padding: 0 0 0 21px;
}
#m_top_back {
    background: url(/img/m_top.png) 0 0 no-repeat;
    height: 233px;
    left: 0;
    position: absolute;
    top: 0;
    width: 256px;
}
#mybooks_block {
    background: #fefaf1;
    border: 1px solid #fee4a3;
    border-width: 0 0 1px 1px;
    margin: 0 0 0 24px;
    padding: 15px 0 30px;
    position: relative;
}
#mybooks_block .img {
    margin: 0 0 10px;
    text-align: center;
}
#mybooks_block .text {
    font: 1em tahoma, sans-serif;
    font-weight: bold;
    margin: 0 auto;
    position: relative;
    width: 180px;
}
#news_list {
    margin: 0 35px 0 48px;
    padding: 17px 0;
    position: relative;
}
#center #news_list {
    margin: 0;
    padding: 0;
}
#news_list li {
    font-size: 1.1em;
    margin: 0 0 10px 0;
    position: relative;
}
#center #news_list li {
    background: none;
    padding-left: 0;
}
#news_list li dd a {
    color: #039;
}
#news_list li dt {
    font-weight: bold;
}
#news_list li .img {
    float: left;
    position: relative;
    width: 50px;
}
#news_list li img.left {
    float: left;
    margin: 0 15px 5px 0;
}
#news_list li img.right {
    float: right;
    margin: 0 0 5px 15px;
}
#news_list li .text {
    margin: 0 0 0 50px;
    position: relative;
}
#photo_m_frame {
    border: 1px solid #ccc2b2;
    margin: 13px auto 10px;
}
#photo_m_frame img {
    border: 1px solid #fff5e4;
    border-width: 6px;
}
#photo_m_block {
    position: relative;
}
#photo_m_text {
    font-size: 1.1em;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 199px;
}
#prefooter {
    clear: both;
    height: 63px;
}
#psychologos_block {
    /*height: 191px;*/
    margin: 0 0 10px;
    position: relative;
    text-align:center;
    /*width: 254px;*/
}
#psychologos_block_back {
    background: url(/img/psychologos_block.png) 0 0 no-repeat;
    height: 191px;
    left: 0;
    position: absolute;
    top: 0;
    width: 254px;
}
#psychologos_block_img {
    padding: 25px 0 0 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
#psychologos_s_block {
    margin: -4px 0 4px 0px;
    text-align: center;
    position: relative;
}
#right {
    border-left: 1px solid #ffbf56;
    float: right;
    margin: 23px 0 0;
    position: relative;
    width: 287px;
}
#schedule {
    margin: 0 0 22px;
    position: relative;
}
#right #schedule {
    margin-left: 24px;
}
#search_block label {
    color: #313fdb;
    display: block;
    font: 1.1em tahoma, sans-serif;
    margin: 0 0 0 16px;
    padding: 7px 0 6px 0;
    position: relative;
}
#search_block .input {
    margin: 0 0 0 16px;
}
#search_block .input input {
    border-width: 0;
    font: 12px tahoma, sans-serif;
    height: 19px;
    width: 172px;
}
#search_block .submit {
    background: url(/img/btn_find.png) 0 0 no-repeat;
    height: 35px;
    position: absolute;
    right: 5px;
    top: 22px;
    width: 53px;
}
#search_block .submit input {
    background: url(/img/btn_find.png) 0 0 no-repeat;
    border-width: 0;
    height: 35px;
    width: 53px;
}
#search_field {
    background: #fceca7;
    border: 1px dotted #aaa;
    margin: 0 0 15px;
    position: relative;
}
#search_field form {
    margin: 17px;
}
#search_field .input {
    background: #f2e8d8;
    border: 1px solid #ffbf56;
    padding: 3px 2px;
    width: 65%;
}
#search_field .submit {
    float: right;
    position: relative;
    width: 106px;
    top: -2px;
}
#search_field .submit button {
    background: none;
    border-width: 0;
    width: 109px;
}
#search_field .submit img {
    border-width: 0;
    margin: 0;
    padding: 0;
}
#search_num {
    color: #2d5fab;
    float: left;
    font: bold 1.2em verdana, sans-serif;
}
#search_num span {
    font-weight: normal;
}
#search_results {
    font-size: 1.1em;
    margin: 0 0 20px;
    position: relative;
}
#search_results dd {
    border-bottom: 1px dotted #aaa;
    margin: 0 0 15px;
    padding: 0 0 7px;
    position: relative;
}
#search_results dd p {
    font-size: 1em;
    margin: 0;
}
#search_results dt {
    color: #2d5fab;
    font-weight: bold;
    margin: 0 0 .3em;
    position: relative;
}
#search_results dt a {
    color: #2d5fab;
}
#search_what {
    border: 1px dotted #aaa;
    border-width: 1px 0;
    padding: 13px 0;
    margin: 0 0 20px;
}
#search_what p {
    margin: 0;
}
#search_what .what {
    color: #2d5fab;
    font-weight: bold;
}
#sinton_adv {
    float: right;
    padding: 0 8px 2px 0;
    overflow: hidden;
    position: relative;
    width: 200px;
    z-index: 1;
}
#sinton_adv img {
    display: block;
}
#subscribe_block_t {
    color: #313fdb;
    font: .9em tahoma, sans-serif;
    margin: 0 0 6px 16px;
    padding: 7px 0 0 0;
    position: relative;
}
#subscribe_block_t a {
    color: #313fdb;
}
#subscribe_block_t strong {
    font-size: 1.2em;
}
#subscribe_block label {
    color: #000;
    margin: 0 0 0 16px;
    position: relative;
}
#subscribe_block .input {
    border-width: 0;
    font: 12px tahoma, sans-serif;
    height: 19px;
    margin: 0 0 0 7px;
    position: relative;
    width: 122px;
}
#subscribe_block .submit {
    background: url(/img/btn_ok.png) 0 0 no-repeat;
    height: 34px;
    position: absolute;
    right: 5px;
    top: 22px;
    width: 41px;
}
#subscribe_block .submit input {
    background: url(/img/btn_ok.png) 0 0 no-repeat;
    border-width: 0;
    height: 34px;
    width: 41px;
}
html>body #body {
/*    height: auto;
    min-height: 100%;*/
}
* html .block_i {
    margin-bottom: 26px;
}
* html .block_i_main {
    height: 352px;
}
* html #hits_block .block_i_main {
    height: 297px;
}
* html .block_list {
    height: 297px;
}
* html .block_list h3 {
    display: inline-block;
}
* html .block_sand {
    height: 51px;
}
* html .clearfix {
    display: inline-block;
}
* html .content .form dl dd textarea.textarea {
    margin: 0 0 0 -3px;
}
* html .r_block {
    display: inline-block;
}
* html .r_block_margin {
    margin: 0 8px 0 241px;
}
* html #books_block ul .last {
	width: 24.2%;
}
* html #center {
	display: inline-block;
	left: -3px;
}
* html #citate_m_block {
	display: inline-block;
}
* html #citate_m_block_inner {
	height: 191px;
	margin-left: 0;
}
* html #book_m_block .text {
	height: 115px;
}
* html #comments_block ul li {
	display: inline-block;
}
* html #hits_block {
	left: -3px;
}
* html #hits_block .last {
	width: 33.2%;
}
* html #hits_block .title_plate {
	margin-right: 5px;
}
* html #i_left {
	display: inline-block;
}
* html #news_list li {
	display: inline-block;
}
* html #search_results dd {
	display: inline-block;
}
* html #sinton_adv {
	left: -3px;
	padding: 0 5px 0 0;
}
*:first-child+html .block_i {
	margin-bottom: 26px;
}
*:first-child+html .clearfix {
	display: inline-block;
}
*:first-child+html .content .author {
	margin-left: 20%;
}
*:first-child+html .content .epigraph {
	margin-left: 20%;
}
*:first-child+html #books_block ul .last {
	width: 24.2%;
}
*:first-child+html #citate_m_block {
	display: inline-block;
}
*:first-child+html #hits_block ul .last {
	width: 33.2%;
}
*:first-child+html #news_list li {
	display: inline-block;
}
html>/**/body .float_left_not_ie {
	float: left;
	width: 100%;
}
